Bug 173800 - [PATCH] audio/gmusicbrowser optionsng
Summary: [PATCH] audio/gmusicbrowser optionsng
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-21 22:30 UTC by Chris Petrik
Modified: 2012-12-18 03:12 UTC (History)
0 users

See Also:


Attachments
file.diff (1.67 KB, patch)
2012-11-21 22:30 UTC, Chris Petrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2012-11-21 22:30:02 UTC
OptionsNG Changes

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-11-21 22:30:34 UTC
Maintainer of audio/gmusicbrowser,

Please note that PR ports/173800 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/173800

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-11-21 22:30:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 lichray 2012-11-24 03:00:54 UTC
No problem.  Please commit.

-- 
Zhihao Yuan, ID lichray
The best way to predict the future is to invent it.
___________________________________________________
4BSD -- http://4bsd.biz/
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2012-11-24 05:02:36 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Wesley Shields freebsd_committer 2012-11-29 16:37:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 6 Wesley Shields freebsd_committer 2012-12-18 03:12:46 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!